/*! © 2026 Yahoo, Inc. UDS v0.0.0-development */
"use client";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
require("../../../_virtual/_rolldown/runtime.cjs");
let react = require("react");
//#region src/components/client/Tabs/tabsContext.tsx
const TabsContext = (0, react.createContext)({
	variant: "primary",
	reduceMotion: false
});
function useTabsContext() {
	return (0, react.useContext)(TabsContext);
}
//#endregion
exports.TabsContext = TabsContext;
exports.useTabsContext = useTabsContext;
